Vyatta NOS documentation

Learn how to install, configure, and operate Vyatta Network Operating System (Vyatta NOS), which helps to drive our virtual networking and physical platforms portfolio.

Security vulnerabilities resolved

Issue number

CVSS score

Advisory

Summary

VRVDR-55800

7.5

DSA-4944-1

CVE-2021-36222: Debian DSA-4944-1 : krb5 - security update

VRVDR-55761

7.8

DSA-4941-1

CVE-2020-36311, CVE-2021-3609, CVE-2021-33909, CVE-2021-34693: Debian DSA-4941-1: linux security update

VRVDR-55759

5.5

DSA-4942-1

CVE-2021-33910: Debian DSA-4942-1 : systemd - security update

VRVDR-55538

7.8

DLA-2690-1

CVE-2020-24586, CVE-2020-24587, CVE-2020-24588, CVE-2020-25670, CVE-2020-25671, CVE-2020-25672, CVE-2020-26139, CVE-2020-26147, CVE-2020-26558, CVE-2020-29374, CVE-2021-0129, CVE-2021-3483, CVE-2021-3506, CVE-2021-3564, CVE-2021-3573, CVE-2021-3587, CVE-2021-23133, CVE-2021-23134, CVE-2021-28688, CVE-2021-28964, CVE-2021-28971, CVE-2021-29154, CVE-2021-29155, CVE-2021-29264, CVE-2021-29647, CVE-2021-29650, CVE-2021-31829, CVE-2021-31916, CVE-2021-32399, CVE-2021-33034: Debian DLA-2690-1: linux LTS security update

VRVDR-55435

8.1

DSA-4933-1

CVE-2021-20305, CVE-2021-3580: Debian DSA-4933-1 : nettle - security update

VRVDR-55399

7.1

DSA-4931-1

CVE-2021-0089 CVE-2021-26313 CVE-2021-28690 CVE-2021-28692: Debian DSA-4931-1 : xen - security update

VRVDR-55352

9.8

DSA-4930-1

CVE: CVE-2018-25009, CVE-2018-25010, CVE-2018-25011, CVE-2018-25013, CVE-2018-25014, CVE-2020-36328, CVE-2020-36329, CVE-2020-36330, CVE-2020-36331, CVE-2020-36332:Debian DSA-4930-1 : libwebp - security update

VRVDR-55273

6.5

DLA-2669-1

CVE-2021-3541: Debian DLA-2669-1 : libxml2 security update

VRVDR-54850

7.8

DLA-2610-1

CVE-2020-27170, CVE-2020-27171, CVE-2021-3348, CVE-2021-3428, CVE-2021-26930, CVE-2021-26931, CVE-2021-26932, CVE-2021-2736, CVE-2021-27364, CVE-2021-27365, CVE-2021-28038, CVE-2021-28660: Debian DLA-2610-1 : linux security update